Bug 1916412 - rebuild of gimp-flatpak-container 8.3
Summary: rebuild of gimp-flatpak-container 8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gimp-flatpak-container
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Josef Ridky
QA Contact: Desktop QE
Marek Suchánek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-14 18:05 UTC by Ferdinand bot (Userspace containerization team)
Modified: 2021-02-16 15:42 UTC (History)
1 user (show)

Fixed In Version: gimp-flatpak-container-flatpak-8030120210126003811.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-16 15:41:52 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Ferdinand bot (Userspace containerization team) 2021-01-14 18:05:04 UTC
Hello,

this bug has been created by bot Ferdinand
in order to be able to create Errata advisory for batch RHEL-8.3.1.2-Containers which is due 2021-02-16 (the GA date may change).

With regards,
Ferdinand, member of the bot family,
Userspace Containerization Team, <user-cont@redhat.com>

Comment 3 Bill Sanford 2021-02-09 18:38:54 UTC
I still see this bug in GIMP while running in Wayland and not in X11: https://bugzilla.redhat.com/show_bug.cgi?id=1909192

Since this is still tech preview, I will verify this bug.

Tested with RHEL-8.3.1-20210201.n.0 and:

$ flatpak info org.gimp.GIMP

GNU Image Manipulation Program - Create images and edit photographs

          ID: org.gimp.GIMP
         Ref: app/org.gimp.GIMP/x86_64/stable
        Arch: x86_64
      Branch: stable
      Origin: brew-8.3.1
  Collection: 
Installation: user
   Installed: 256.3 MB
     Runtime: com.redhat.Platform/x86_64/el8
         Sdk: com.redhat.Sdk/x86_64/el8

      Commit: b508031b5c7ca6a6c740cb55ba27dd7b05e6eaaeac2dc64888491ad63470034c
     Subject: Export org.gimp.GIMP
        Date: 2021-01-27 20:56:41 +0000
      Alt-id: a88670c5008dbe2602fd6144798bbb5fd5358aa87b27a2902bcf979280c521dc

Comment 5 errata-xmlrpc 2021-02-16 15:41:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (new GIMP Flatpak container image), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2021:0575


Note You need to log in before you can comment on or make changes to this bug.